catalog:
  title: Ros navigation plugins

templates:
- github
- catkin
- base

variables:
  description: ROS navigation plugins by the ToBi robocup team
  keywords:
  - Team ToBI
  - RoboCup
  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de

  github.user: CentralLabFacilities
  github.project: clf_navigation_plugins

  branches:
  - master
